.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #3f3f3f;
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #00dcdd;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #3f3f3f;
}
h2,
h3 {
  color: #3f3f3f;
  font-size: 40px;
  font-weight: 900;
  line-height: 50px;
  margin-bottom: 20px;
}
h4 {
  font-size: 24px;
  font-weight: 300;
  line-height: 25px;
  margin-bottom: 7px;
}
h6 {
  color: #3f3f3f;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  margin-bottom: 0;
}
h6 a {
  color: #3f3f3f;
}
h6 a:hover {
  color: #00dcdd;
}
.overflow {
  overflow: hidden;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 11px;
}
.icons-marker {
  font-size: 16.8px;
  line-height: 20px;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 14px;
  line-height: 20px;
  background: #ffffff;
  color: #bbbbbb;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn.disabled {
  cursor: default !important;
}
.btn-primary,
.btn-small {
  background: #00dcdd;
  color: #ffffff;
  text-shadow: none;
  border: none;
  outline: none !important;
}
.btn-primary:hover,
.btn-small:hover {
  background: #a6db03;
  color: #ffffff;
}
.btn-primary.submitButton,
.btn-small.submitButton {
  float: right;
}
.btn-primary.disabled,
.btn-small.disabled {
  background: #0092dd;
  color: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100);
}
.btn-primary:focus,
.btn-small:focus,
.btn-primary:active,
.btn-small:active {
  background: #00dcdd;
  color: #ffffff;
  text-shadow: none;
}
.btn-primary:focus:hover,
.btn-small:focus:hover,
.btn-primary:active:hover,
.btn-small:active:hover {
  background: #a6db03;
  color: #ffffff;
}
.btn-info {
  font-size: 14px;
  font-weight: 900;
  line-height: 30px;
  background: #00dcdd;
  color: #ffffff;
  text-shadow: none;
  border: none;
  padding: 0 20px;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active {
  background: #a6db03;
  color: #ffffff;
  text-shadow: none;
  outline: none;
}
#searchForm .btn.btn-primary {
  height: 28px;
}
/*Lists*/
ul.item_list,
.categories-module,
.archive-module {
  margin: 0;
}
ul.item_list li,
.categories-module li,
.archive-module li {
  list-style: none;
  padding-bottom: 10px;
}
ul.item_list li:before,
.categories-module li:before,
.archive-module li:before {
  font-size: 14px;
  font-family: FontAwesome;
  content: "\f061";
  color: #fb9318;
  margin-right: 10px;
}
ul.item_list li a,
.categories-module li a,
.archive-module li a {
  color: #bbbbbb;
}
ul.item_list li a:hover,
.categories-module li a:hover,
.archive-module li a:hover {
  color: #00dcdd;
}
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  border-top: 1px solid #e8e8e8;
  height: auto;
  margin: 0;
  padding: 30px 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
}
.pagination ul li {
  display: inline-block;
  padding-right: 3px;
}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
  font-weight: 900;
  text-transform: none;
  background: #fb9318;
  color: #ffffff;
  text-shadow: none;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  border: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
  background: #a6db03;
  color: #ffffff;
  text-shadow: none;
}
.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
  background: #fb9318;
  color: #ffffff;
  text-shadow: none;
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
  background: #a6db03;
  color: #ffffff;
  text-shadow: none;
}
.pagination ul li.num span.pagenav,
.pagination ul li.num span.hasTooltip {
  background: #a6db03;
  color: #ffffff;
  text-shadow: none;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: -2px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin: 0 0 9px;
  position: relative;
}
.item_img {
  font-size: 0;
  line-height: 0;
}
.item_img a {
  position: relative;
  display: inline-block;
  max-width: 100%;
}
.item_img a:after {
  content: '\f14d';
  font-family: FontAwesome;
  position: absolute;
  opacity: 0;
  filter: alpha(opacity=0);
  left: 0;
  width: 100%;
  height: 0;
  text-align: center;
  top: 50%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 3;
}
.item_img a.touchGalleryLink:after {
  display: none;
}
.item_img a:hover:after {
  font-size: 40px;
  opacity: 1;
  filter: alpha(opacity=100);
  color: #00dcdd;
}
.item_img a .BWfade {
  width: 100% !important;
  height: 100% !important;
  z-index: 2;
}
.item_img a img {
  opacity: 0.99;
  filter: alpha(opacity=99);
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 20px 10px 0;
  max-width: 50%;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 0 10px 20px;
  max-width: 50%;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
#system-message > div {
  margin: 20px 0;
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row {
  background: #ffffff;
  border-bottom: 1px solid #e8e8e8;
  padding-top: 16px;
}
#logo {
  margin-bottom: 19px;
}
#logo h1 {
  font-size: 0;
  line-height: 0;
  height: 0;
  width: 0;
  border: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  text-indent: -9999px;
}
/*======================= NAVIGATION =======================*/
#navigation-row {
  width: 100%;
  background: #ffffff;
}
.navigation ul.sf-menu {
  float: right;
  /*SubMenu Styles*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  margin: 0 0 0 41px;
}
.navigation ul.sf-menu > li:first-child {
  margin-left: 0;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  background: none;
  color: #fb9318;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 14px;
  line-height: 60px;
  font-family: 'Open Sans', sans-serif;
  color: #3f3f3f;
  background: none;
  display: block;
  padding: 0px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  background: none;
  color: #fb9318;
}
.navigation ul.sf-menu > li > a:hover > span,
.navigation ul.sf-menu > li > span:hover > span {
  background-position: center bottom !important;
}
.navigation ul.sf-menu > li > ul {
  top: 66px;
  /*Define 1st SubMenu position*/

  left: 50%;
  border-top: none;
  margin-left: -67px;
  text-align: center;
}
.navigation ul.sf-menu ul {
  width: 134px;
  /*Define menu width*/

}
.navigation ul.sf-menu li li ul {
  /*Define SubMenu position*/

  top: -6px;
  left: 134px;
}
.navigation ul.sf-menu li li li ul {
  /*Define 2nd+ SubMenu position*/

  top: -6px;
  left: 134px;
}
.navigation ul.sf-menu ul {
  background: #ffffff;
  border: 1px solid #e8e8e8;
  padding: 6px 0;
}
.navigation ul.sf-menu ul li {
  padding: 5px 0;
}
.navigation ul.sf-menu ul li.open > .sub-menu {
  display: block !important;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 13px;
  line-height: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #bbbbbb;
  background: none;
  display: block;
  padding: 0px 10px;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  background: none;
  color: #fb9318;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  background: none;
  color: #fb9318;
}
.navigation ul.sf-menu.sf-vertical {
  width: 134px;
}
.navigation ul.sf-menu.sf-vertical li {
  width: 134px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  /*Define 1st SubMenu position*/

  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 136px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 60px;
  padding-bottom: 60px;
  margin-bottom: 2px;
}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  /*Define 1st SubMenu position*/

  top: 62px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 134px;
  top: 60px;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
.masonry .item {
  margin-left: 0 !important;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  overflow: hidden;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
.mod-newsflash-adv .item_published {
  font-weight: bold;
  color: #3f3f3f;
  line-height: 30px;
}
.mod-newsflash-adv.events .item.item_num0 .item_title,
.mod-newsflash-adv.events .item.item_num4 .item_title,
.mod-newsflash-adv.events .item.item_num8 .item_title,
.mod-newsflash-adv.events .item.item_num12 .item_title,
.mod-newsflash-adv.events .item.item_num16 .item_title,
.mod-newsflash-adv.events .item.item_num20 .item_title {
  color: #00dcdd;
}
.mod-newsflash-adv.events .item.item_num0 .item_title a,
.mod-newsflash-adv.events .item.item_num4 .item_title a,
.mod-newsflash-adv.events .item.item_num8 .item_title a,
.mod-newsflash-adv.events .item.item_num12 .item_title a,
.mod-newsflash-adv.events .item.item_num16 .item_title a,
.mod-newsflash-adv.events .item.item_num20 .item_title a {
  color: #00dcdd;
}
.mod-newsflash-adv.events .item.item_num0 .item_title a:hover,
.mod-newsflash-adv.events .item.item_num4 .item_title a:hover,
.mod-newsflash-adv.events .item.item_num8 .item_title a:hover,
.mod-newsflash-adv.events .item.item_num12 .item_title a:hover,
.mod-newsflash-adv.events .item.item_num16 .item_title a:hover,
.mod-newsflash-adv.events .item.item_num20 .item_title a:hover {
  color: #3f3f3f;
}
.mod-newsflash-adv.events .item.item_num0 .readmore,
.mod-newsflash-adv.events .item.item_num4 .readmore,
.mod-newsflash-adv.events .item.item_num8 .readmore,
.mod-newsflash-adv.events .item.item_num12 .readmore,
.mod-newsflash-adv.events .item.item_num16 .readmore,
.mod-newsflash-adv.events .item.item_num20 .readmore {
  background: #00dcdd;
}
.mod-newsflash-adv.events .item.item_num0 .readmore:hover,
.mod-newsflash-adv.events .item.item_num4 .readmore:hover,
.mod-newsflash-adv.events .item.item_num8 .readmore:hover,
.mod-newsflash-adv.events .item.item_num12 .readmore:hover,
.mod-newsflash-adv.events .item.item_num16 .readmore:hover,
.mod-newsflash-adv.events .item.item_num20 .readmore:hover {
  background: #3f3f3f;
}
.mod-newsflash-adv.events .item.item_num1 .item_title,
.mod-newsflash-adv.events .item.item_num5 .item_title,
.mod-newsflash-adv.events .item.item_num9 .item_title,
.mod-newsflash-adv.events .item.item_num13 .item_title,
.mod-newsflash-adv.events .item.item_num17 .item_title,
.mod-newsflash-adv.events .item.item_num21 .item_title {
  color: #a6db03;
}
.mod-newsflash-adv.events .item.item_num1 .item_title a,
.mod-newsflash-adv.events .item.item_num5 .item_title a,
.mod-newsflash-adv.events .item.item_num9 .item_title a,
.mod-newsflash-adv.events .item.item_num13 .item_title a,
.mod-newsflash-adv.events .item.item_num17 .item_title a,
.mod-newsflash-adv.events .item.item_num21 .item_title a {
  color: #a6db03;
}
.mod-newsflash-adv.events .item.item_num1 .item_title a:hover,
.mod-newsflash-adv.events .item.item_num5 .item_title a:hover,
.mod-newsflash-adv.events .item.item_num9 .item_title a:hover,
.mod-newsflash-adv.events .item.item_num13 .item_title a:hover,
.mod-newsflash-adv.events .item.item_num17 .item_title a:hover,
.mod-newsflash-adv.events .item.item_num21 .item_title a:hover {
  color: #3f3f3f;
}
.mod-newsflash-adv.events .item.item_num1 .readmore,
.mod-newsflash-adv.events .item.item_num5 .readmore,
.mod-newsflash-adv.events .item.item_num9 .readmore,
.mod-newsflash-adv.events .item.item_num13 .readmore,
.mod-newsflash-adv.events .item.item_num17 .readmore,
.mod-newsflash-adv.events .item.item_num21 .readmore {
  background: #a6db03;
}
.mod-newsflash-adv.events .item.item_num1 .readmore:hover,
.mod-newsflash-adv.events .item.item_num5 .readmore:hover,
.mod-newsflash-adv.events .item.item_num9 .readmore:hover,
.mod-newsflash-adv.events .item.item_num13 .readmore:hover,
.mod-newsflash-adv.events .item.item_num17 .readmore:hover,
.mod-newsflash-adv.events .item.item_num21 .readmore:hover {
  background: #3f3f3f;
}
.mod-newsflash-adv.events .item.item_num2 .item_title,
.mod-newsflash-adv.events .item.item_num6 .item_title,
.mod-newsflash-adv.events .item.item_num10 .item_title,
.mod-newsflash-adv.events .item.item_num14 .item_title,
.mod-newsflash-adv.events .item.item_num18 .item_title,
.mod-newsflash-adv.events .item.item_num22 .item_title {
  color: #ffca03;
}
.mod-newsflash-adv.events .item.item_num2 .item_title a,
.mod-newsflash-adv.events .item.item_num6 .item_title a,
.mod-newsflash-adv.events .item.item_num10 .item_title a,
.mod-newsflash-adv.events .item.item_num14 .item_title a,
.mod-newsflash-adv.events .item.item_num18 .item_title a,
.mod-newsflash-adv.events .item.item_num22 .item_title a {
  color: #ffca03;
}
.mod-newsflash-adv.events .item.item_num2 .item_title a:hover,
.mod-newsflash-adv.events .item.item_num6 .item_title a:hover,
.mod-newsflash-adv.events .item.item_num10 .item_title a:hover,
.mod-newsflash-adv.events .item.item_num14 .item_title a:hover,
.mod-newsflash-adv.events .item.item_num18 .item_title a:hover,
.mod-newsflash-adv.events .item.item_num22 .item_title a:hover {
  color: #3f3f3f;
}
.mod-newsflash-adv.events .item.item_num2 .readmore,
.mod-newsflash-adv.events .item.item_num6 .readmore,
.mod-newsflash-adv.events .item.item_num10 .readmore,
.mod-newsflash-adv.events .item.item_num14 .readmore,
.mod-newsflash-adv.events .item.item_num18 .readmore,
.mod-newsflash-adv.events .item.item_num22 .readmore {
  background: #ffca03;
}
.mod-newsflash-adv.events .item.item_num2 .readmore:hover,
.mod-newsflash-adv.events .item.item_num6 .readmore:hover,
.mod-newsflash-adv.events .item.item_num10 .readmore:hover,
.mod-newsflash-adv.events .item.item_num14 .readmore:hover,
.mod-newsflash-adv.events .item.item_num18 .readmore:hover,
.mod-newsflash-adv.events .item.item_num22 .readmore:hover {
  background: #3f3f3f;
}
.mod-newsflash-adv.events .item.item_num3 .item_title,
.mod-newsflash-adv.events .item.item_num7 .item_title,
.mod-newsflash-adv.events .item.item_num11 .item_title,
.mod-newsflash-adv.events .item.item_num15 .item_title,
.mod-newsflash-adv.events .item.item_num19 .item_title,
.mod-newsflash-adv.events .item.item_num23 .item_title {
  color: #fb9318;
}
.mod-newsflash-adv.events .item.item_num3 .item_title a,
.mod-newsflash-adv.events .item.item_num7 .item_title a,
.mod-newsflash-adv.events .item.item_num11 .item_title a,
.mod-newsflash-adv.events .item.item_num15 .item_title a,
.mod-newsflash-adv.events .item.item_num19 .item_title a,
.mod-newsflash-adv.events .item.item_num23 .item_title a {
  color: #fb9318;
}
.mod-newsflash-adv.events .item.item_num3 .item_title a:hover,
.mod-newsflash-adv.events .item.item_num7 .item_title a:hover,
.mod-newsflash-adv.events .item.item_num11 .item_title a:hover,
.mod-newsflash-adv.events .item.item_num15 .item_title a:hover,
.mod-newsflash-adv.events .item.item_num19 .item_title a:hover,
.mod-newsflash-adv.events .item.item_num23 .item_title a:hover {
  color: #3f3f3f;
}
.mod-newsflash-adv.events .item.item_num3 .readmore,
.mod-newsflash-adv.events .item.item_num7 .readmore,
.mod-newsflash-adv.events .item.item_num11 .readmore,
.mod-newsflash-adv.events .item.item_num15 .readmore,
.mod-newsflash-adv.events .item.item_num19 .readmore,
.mod-newsflash-adv.events .item.item_num23 .readmore {
  background: #fb9318;
}
.mod-newsflash-adv.events .item.item_num3 .readmore:hover,
.mod-newsflash-adv.events .item.item_num7 .readmore:hover,
.mod-newsflash-adv.events .item.item_num11 .readmore:hover,
.mod-newsflash-adv.events .item.item_num15 .readmore:hover,
.mod-newsflash-adv.events .item.item_num19 .readmore:hover,
.mod-newsflash-adv.events .item.item_num23 .readmore:hover {
  background: #3f3f3f;
}
.mod-newsflash-adv.events .item_content {
  border: 1px solid #e8e8e8;
  overflow: hidden;
  padding: 11px 10px 0px;
}
.mod-newsflash-adv.events .item_content .item_introtext {
  padding-bottom: 11px;
}
.mod-newsflash-adv.events .item_content .readmore {
  float: right;
  margin-right: -10px;
}
.mod-newsflash-adv.news .item {
  margin-bottom: 20px;
}
.mod-newsflash-adv.news .item_content {
  border: 1px solid #e8e8e8;
  padding: 15px 10px 11px;
}
.mod-newsflash-adv.news .item_title {
  margin-bottom: 7px;
}
.mod-newsflash-adv.icons .item_content {
  overflow: hidden;
}
.mod-newsflash-adv.colors .item.item_num0 .item_title {
  color: #00dcdd;
}
.mod-newsflash-adv.colors .item.item_num0 .item_title a {
  color: #00dcdd;
}
.mod-newsflash-adv.colors .item.item_num0 .item_title a:hover {
  color: #3f3f3f;
}
.mod-newsflash-adv.colors .item.item_num1 .item_title {
  color: #a6db03;
}
.mod-newsflash-adv.colors .item.item_num2 .item_title {
  color: #ffca03;
}
.mod-newsflash-adv.colors .item.item_num3 .item_title {
  color: #fb9318;
}
.mod-newsflash-adv.colors .item .item_title a:hover {
  color: #3f3f3f;
}
.moduletable .orange .item-title {
  color: #fb9318;
}
.moduletable .orange .item-title a {
  color: #fb9318;
}
.moduletable .orange .item-title a:hover {
  color: #3f3f3f;
}
.moduletable .green .item-title {
  color: #a6db03;
}
.moduletable .green .item-title a {
  color: #a6db03;
}
.moduletable .green .item-title a:hover {
  color: #3f3f3f;
}
.moduletable .yellow .item-title {
  color: #ffca03;
}
.moduletable .yellow .item-title a {
  color: #ffca03;
}
.moduletable .yellow .item-title a:hover {
  color: #3f3f3f;
}
/*======================= FEATURE =======================*/
#feature-row {
  padding-top: 34px;
}
/*======================= MAINTOP =======================*/
#maintop-row {
  background: #00dcdd;
  color: #ffffff;
  text-shadow: none;
  padding-top: 33px;
  position: relative;
}
#maintop-row:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 106px;
  background: #ffffff;
  content: "";
}
#maintop-row .row-container {
  position: relative;
}
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row {
  padding-top: 38px;
}
aside .moduletable {
  margin-bottom: 40px;
}
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 30px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 20px;
}
.item_info_dl dd {
  color: #3f3f3f;
  margin: 0;
  display: inline-block;
}
.item_info_dl dd > * {
  display: inline;
}
.item_info_dl dd a,
.item_info_dl dd span {
  color: #bbbbbb;
}
.item_info_dl dd a:hover {
  color: #3f3f3f;
}
.item_info_dl dd .item_published {
  display: block;
  font-weight: 900;
  color: #3f3f3f;
  margin-bottom: 10px;
}
.item_icons.btn-group.pull-right {
  margin: 0px 0 10px 10px;
  position: relative;
  z-index: 10;
}
.item_icons.btn-group.pull-right ul.dropdown-menu {
  background-clip: padding-box;
  background-color: #FFFFFF;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  list-style: none outside none;
  margin: 2px 0 0;
  min-width: 160px;
  padding: 5px 0;
  position: absolute;
  top: 100%;
  z-index: 1000;
}
.item_icons.btn-group.pull-right ul.dropdown-menu li {
  padding: 0;
  float: none;
}
.gallery-slider.camera_wrap {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-height: 304px;
  overflow: hidden;
  margin: 0 0 60px !important;
}
.gallery-slider .camera_wrap .camera_fakehover {
  float: left;
  width: 556px;
  height: 304px;
}
.gallery-slider .camera_wrap .camera_fakehover .cameraCont img,
.gallery-slider .camera_wrap .camera_fakehover .camerarelative img,
.gallery-slider .camera_wrap .camera_fakehover .cameraappended img,
.gallery-slider .camera_wrap .camera_fakehover .cameraappended,
.gallery-slider .camera_wrap .camera_fakehover .cameraSlide {
  width: 100% !important;
  height: 100% !important;
}
.gallery-slider .camera_thumbs {
  float: left;
  width: 576px;
}
.gallery-slider .camera_thumbs div {
  float: left;
}
.gallery-slider .camera_thumbs .camera_thumbs_cont {
  float: right;
  background: none;
}
.gallery-slider .camera_thumbs .camera_thumbs_cont ul {
  width: auto !important;
  float: left;
  padding: 0;
}
.gallery-slider .camera_thumbs .camera_thumbs_cont li {
  float: left;
  margin: 0 0 20px 20px;
  padding: 0;
  width: 172px;
  height: 88px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  overflow: hidden;
  position: relative;
  background: #ffffff;
}
.gallery-slider .camera_thumbs .camera_thumbs_cont li img {
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
}
.gallery-slider .camera_thumbs .camera_thumbs_cont li:hover img {
  opacity: 0.3 !important;
  filter: alpha(opacity=30) !important;
}
.gallery-slider .camera_thumbs .camera_thumbs_cont li.cameracurrent img {
  opacity: 0.3 !important;
  filter: alpha(opacity=30) !important;
}
.gallery-slider .camera_thumbs .camera_thumbs_cont img {
  margin-top: 0;
  border: none;
  opacity: 1 !important;
  width: 100%;
  height: auto;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0;
  text-align: justify;
  font-size: 0.1px;
  display: block;
  line-height: 0;
}
ul.gallery:after {
  content: "";
  display: inline-block;
  width: 100%;
}
ul.gallery .gallery-item {
  list-style: none;
  opacity: 0;
  filter: alpha(opacity=0);
  display: none;
  font-size: 14px;
  line-height: 20px;
  overflow: hidden;
}
ul.gallery .gallery-item .view .content * {
  color: inherit;
}
ul.gallery .gap {
  list-style: none;
}
ul.gallery .gallery-grid .item_img {
  margin-right: 0;
  float: none;
  max-width: 100%;
}
ul.gallery .gallery-grid .item_img img {
  opacity: 0.99;
  filter: alpha(opacity=99);
}
ul.gallery .gallery-grid.straightDown {
  float: none;
}
ul.gallery .gallery-grid.straightDown .item_img {
  float: left;
  margin: 0 20px 20px 0 !important;
}
ul.gallery .gallery-grid .view a.hover_more {
  background: none !important;
  line-height: inherit;
  border: none;
  color: inherit;
}
ul.gallery .gallery-grid .view a.hover_more span {
  display: none;
}
ul.gallery .gallery-grid .view a.hover_more:hover {
  color: #999;
}
ul.gallery .gallery-grid .view a {
  color: inherit;
}
ul.gallery .gallery-grid .view a:hover {
  color: #999;
}
ul.gallery .gap {
  display: inline-block;
}
ul.gallery .gallery-list {
  margin: 0 0 15px;
}
ul.gallery .gallery-list .view a.hover_more i {
  display: none;
}
ul.gallery .gallery-list .galleryZoom {
  display: none;
}
ul.gallery .item_more a {
  vertical-align: top;
}
ul.gallery.cols-3 .gap,
ul.gallery.cols-3 .gallery-grid {
  width: 32%;
}
ul.gallery.cols-1 .gap,
ul.gallery.cols-1 .gallery-grid {
  width: 100%;
}
ul.gallery.cols-2 .gap,
ul.gallery.cols-2 .gallery-grid {
  width: 48%;
}
ul.gallery.cols-4 .gap,
ul.gallery.cols-4 .gallery-grid {
  width: 24%;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
}
small {
  display: block;
  font-size: 24px;
  font-weight: 300;
  line-height: 40px;
  padding-bottom: 4px;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
/*===== Blog Page ======*/
.page-featured .span2,
.page-category .span2,
.page-archive .span2,
.page-item__blog .span2,
.page-blog .span2 {
  margin-left: 0;
  margin-right: 20px;
  padding-left: 0;
  width: 15.1943%;
}
.page-category .item_info_dl {
  margin-bottom: 0;
}
.page-category .item_info_dl .item_published {
  margin-bottom: 0;
}
.page-item {
  padding-bottom: 40px;
}
.page-item img.img {
  display: none;
}
.tags {
  clear: both;
}
.addthis_toolbox {
  padding-top: 14px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
}
.tagspopular ul {
  margin: 0;
}
.tagspopular ul li {
  list-style: none;
  display: inline-block;
  padding: 0 15px 12px 0;
}
/*======================= MAINBOTTOM =======================*/
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#footer-row {
  background: #a6db03;
  color: #ffffff;
  text-shadow: none;
  padding-top: 33px;
}
#footer-row ul.menu {
  margin-bottom: 26px;
}
#footer-row ul.menu ul {
  font-size: 14px;
  padding-top: 13px;
}
#footer-row a {
  color: #ffffff;
}
#footer-row a:hover {
  text-decoration: underline !important;
}
#copyright {
  color: #3f3f3f;
  padding-top: 27px;
  margin-bottom: 20px;
  text-align: center;
}
#copyright a {
  color: #3f3f3f;
}
#copyright a:hover {
  color: #00dcdd;
}
/*===== Social Media ======*/
.social {
  margin: 0;
}
.social li {
  margin: 0 0 0 3px;
}
.social li a {
  width: 24px;
  height: 0px;
  padding-top: 24px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-size: 0px;
  line-height: 0px;
  overflow: hidden;
  opacity: 1;
  filter: alpha(opacity=100);
}
.social li a:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
